Subject: More related to "Should I give my seat in Delhi Metro to some senior citizen if he is not asking for i...?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 06:03:36 +0000

Stories from your activity

-----

Question: If Delhi metro have reserve seat for ladies and senior citizens, why not for our respected soldiers?

Answer from Someone anonymous

Because Soldiers are strong and they don’t need it :) and so are women. Being a woman myself am firmly against the reservation of seats for women in Delhi metro.

Buses could 
Read More: https://www.quora.com/If-Delhi-metro-have-reserve-seat-for-ladies-and-senior-citizens-why-not-for-our-respected-soldiers?top_ans=132239825
-----
Question: How do I get a seat in the Delhi Metro?

Answer from Someone anonymous

Assuming you are a male, please follow these steps (try at your own risk): 

1. Standup-pre-booking: Quickly scan the compartment for someone with no/lesser baggage and stand 
Read More: https://www.quora.com/How-do-I-get-a-seat-in-the-Delhi-Metro?top_ans=9942260
-----
Question: Why DMRC ask people not to sit on the floor of Delhi metro?

Answer from Sourabh Bansal

1. people can accidentally get tripped by your legs if you suddenly decide to stretch out or stretch in your legs
2. people sitting on the floor would lead to a lot of nuisanc
Read More: https://www.quora.com/Why-DMRC-ask-people-not-to-sit-on-the-floor-of-Delhi-metro?top_ans=3334604
-----
Question: Should I give up my seat to an elderly or disabled person on public transport, or might this offend them?

Answer from Joshua Engel

Here’s a little trick that can ease awkward social situations: they should be small.

Offering someone a seat doesn’t need to be a grand sweeping gesture. It doesn’t even need
Read More: https://www.quora.com/Should-I-give-up-my-seat-to-an-elderly-or-disabled-person-on-public-transport-or-might-this-offend-them?top_ans=41181999
-----
Question: Why do we keep ourselves busy on phones when a senior citizen is standing in a metro or public transport? Why can't we offer a seat or ask someone to do so?

Answer from Ravi Bhushan Mishra

This is only because of the brought up of the particular person. He or she has not been told by their parents to help senior citizen. These families have shown more enthusiasm
Read More: https://www.quora.com/Why-do-we-keep-ourselves-busy-on-phones-when-a-senior-citizen-is-standing-in-a-metro-or-public-transport-Why-cant-we-offer-a-seat-or-ask-someone-to-do-so?top_ans=46796951
-----
Question: Why do people fight for seat in Delhi metro?

Answer from Anita Ann Babu

Who doesn't love to have a seat where they can rest and relax, and even sleep for a while? Before we had the metro, I had seen people fighting to get into buses, but not exact
Read More: https://www.quora.com/Why-do-people-fight-for-seat-in-Delhi-metro?top_ans=28453780
-----
Question: Why do some people sit on the floor in the Delhi Metro?

Answer from Saket Savarn

People usually assume that it’s the worker class or the uneducated poor people who sit on the floor while travelling via metro. But that’s entirely not true. You will come acr
Read More: https://www.quora.com/Why-do-some-people-sit-on-the-floor-in-the-Delhi-Metro?top_ans=46427460
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1611986615537342&et=130&id=6b101c32b2124483bd25e871e82278cc&source&src=1&st=1611986615543200&stories=1_YAGtqMMm1fY%7C1_VA2NeReAqVj%7C1_LH5orWGDUMU%7C1_FFRK04HnCgY%7C1_1x9VtGBhSdm%7C1_1TtgtonFb68%7C1_z7RdrV4jLt2&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6b101c32b2124483bd25e871e82278cc&t=1611986615712940&token=f523aa49650c19124e55e105825983c3d544d8891a20eedcf1d8d17f726caccebc6a02741c57a7319e9f781896224c78ba2f8bcd8eb147eca687c7da59dcacb6&type=130&uid=1229773278